cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Olivier Billard <obill...@rennes.jouve.fr>
Subject ChartTransformer, endorsed libs, Tomcat
Date Tue, 08 Jul 2003 09:15:03 GMT
Hi all !

I'm trying to port my project based on Cocoon M3 from 
Window/JDK1.4.1/Embedded Jetty to Linux/JDK 1.4.1/Apache 2.0.46/Tomcat 
4.1.24
I'm having some problems I didn't have with Jetty, concerning the 
ChartTransformer. All seems to work fine.

I'm using the default xsltc transformer. Tomcat has the following libs 
in common/endorsed :
xalan-2.4.1.jar  xercesImpl-2.1.0.jar  xml-apis.jar  xsltc-20030211.jar
The new libs from M3 don't seem to works, neither with no libs...

Is there still some problems with the endorsed libs with this version of 
tomcat ?
Must I copy the endorsed libs in an endorsed folder of the JDK ?

Thanks in advance !

-- 
Olivier BILLARD
Société Jouve



---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message